<no index>
@charset "iso-8859-1";
a:link {
color:#BLUE;
background:transparent;
}

a:visited {
color:##800080;
background:transparent;
}

a:hover {
color:#FFFFFF;
background:#FF3300;
}

a:active {
color:#cc0033;
background:transparent;
}

<body bgcolor="#FFFFFF" text="#000000"  link="#003399"  hover="#FF3300"  vlink="#800080" >
</noindex>